package com.sxyz.rfid.ui.review;

import android.os.Bundle;

import androidx.fragment.app.Fragment;

import com.sxyz.rfid.base.BaseFragment;
import com.sxyz.rfid.databinding.FragmentOutboundBinding;
import com.sxyz.rfid.databinding.FragmentReviewBinding;

/**
 * 主要功能: 盘点
 *
 * @Description:
 * @Project: rfid-app
 * @Package: com.sxyz.rfid.ui.review.ReviewFragment
 * @author: chunyuanwu
 * @date: 2025年12月29日 13:00
 * @version: 1.0.0
 */
public class ReviewFragment extends BaseFragment<FragmentReviewBinding> {

    public static Fragment newInstance() {
        return new ReviewFragment();
    }

    @Override
    public void initParms(Bundle mBundle) {

    }

    @Override
    protected FragmentReviewBinding getViewBinding() {
        return FragmentReviewBinding.inflate(getLayoutInflater());
    }

    @Override
    protected void initView() {

    }

    @Override
    protected void setListener() {

    }

    @Override
    protected void initData() {

    }
}
